These forums have been archived and are now read-only.

The new forums are live and can be found at https://forums.eveonline.com/

Test Server Feedback

 
  • Topic is locked indefinitely.
 

Problems with Test Server Lawnchair

First post
Author
Maplefox
Black-Watch Corporation
Malicious Mineral Hounds
#1 - 2012-07-19 15:52:17 UTC
Dear Capsuleers and DEVs of EVE,
Recently there's been a slight problem with one of the updates that I've received when trying to get on the test server "singularity".
It's not much to explain except that the "Play" button is on the top right corner of the launcher - I've tried repairing it - reinstalling it - and what not. Not sure what to do - or if the repair is in progress at the moment. But here is a link to what it looks like ~
http://s1061.photobucket.com/albums/t475/Maplefox/?action=view&current=Untitled.jpg

Cheers~
CCP Atropos
C C P
C C P Alliance
#2 - 2012-07-19 16:08:50 UTC
You´ve managed to get one of the in testing builds (as denoted by the version number in the top left). The current published version of the Launcher for TQ is v1.32.

You can roll it back by calling the EVE or the Launcher from the command line, or via a shortcut with the /forceupdate argument:

eve.exe /forcelauncher /forceupdate

This should roll it back to the current published version.
General Sadistis
Sebiestor Tribe
Minmatar Republic
#3 - 2012-07-19 22:36:02 UTC
how do you force it to update? i can't figure it out
Raze Zindonas
TYR.
Exodus.
#4 - 2012-07-20 02:04:21 UTC
General Sadistis wrote:
how do you force it to update? i can't figure it out



1. Goto your folder where your SiSi install is
2. Hold Shift and right click the SiSi folder
3. Pick Open Command Window Here
4. then type in the command: eve.exe /forcelauncher /forceupdate
Maplefox
Black-Watch Corporation
Malicious Mineral Hounds
#5 - 2012-07-20 21:11:29 UTC
Thanks so much!!!
General Sadistis
Sebiestor Tribe
Minmatar Republic
#6 - 2012-07-21 07:00:27 UTC
what if i installed sisi launcher via google chrome and the only sisi launcher thing i can find is the button can't find the actual install and it's not working
Red Thunder
Brutor Tribe
Minmatar Republic
#7 - 2012-07-24 23:09:10 UTC  |  Edited by: Red Thunder
I have the same problem as well. Is there a fix that does not require knowledge about the computer?


Edit I did what the guy says. Now the Play button is orange but when I click it It looks like its working but nothing happens. Eve does not open.
Removal Tool
ElitistOps
Snuffed Out
#8 - 2012-07-25 06:04:52 UTC  |  Edited by: Removal Tool
fixed - third times a charm
Deucaliona
Penumbra Institute
#9 - 2012-07-26 00:10:36 UTC
Fix works, though this last time i updated i needed to the fix again.
Mitotsudaira
Fuel Blocks for Dante
Test Alliance Please Ignore
#10 - 2012-07-26 00:48:07 UTC
Raze Zindonas wrote:
General Sadistis wrote:
how do you force it to update? i can't figure it out



1. Goto your folder where your SiSi install is
2. Hold Shift and right click the SiSi folder
3. Pick Open Command Window Here
4. then type in the command: eve.exe /forcelauncher /forceupdate


This is the Fix right here. it works for me :)
Takakura Hirohito
Jered's Financial and Logistics
#11 - 2012-07-26 01:32:41 UTC
Mitotsudaira wrote:
Raze Zindonas wrote:
General Sadistis wrote:
how do you force it to update? i can't figure it out



1. Goto your folder where your SiSi install is
2. Hold Shift and right click the SiSi folder
3. Pick Open Command Window Here
4. then type in the command: eve.exe /forcelauncher /forceupdate


This is the Fix right here. it works for me :)



The spaces are important.
Deucaliona
Penumbra Institute
#12 - 2012-07-26 23:11:16 UTC
I had this problem again today. Is there a permanent fix?
Daneel Trevize
Give my 11percent back
#13 - 2012-07-27 09:41:08 UTC  |  Edited by: Daneel Trevize
Ok, so having been using the SisiLauncher basically since it came out, I had this Sisi client launcher 1.4... issue.

The fix of running my sisi eve.exe with /forcelauncher /forceupdate worked, in that the client launcher became 1.325 and looked right.

Running SisiLauncher subsequently reverts this. So there's a conflict between what SisiLauncher thinks is the right state of Sisi files, and what the Sisi client itself thinks is current.

Running eve.exe /forcelauncher /forceupdate again reverts it to a working launcher.

That said, what's the correct way to launch Sisi/Eve atm? I have eve.exe at the top level of C:\Program Files (x86)\CCP\Singularity\, there's a "EVE Online Launcher" shortcut just been created in there too which links to \launcher\launcher.exe, and there's \bin\ExeFile.exe
Dessa Bevari
Perkone
Caldari State
#14 - 2012-07-27 14:02:43 UTC
Daneel Trevize wrote:
That said, what's the correct way to launch Sisi/Eve atm? I have eve.exe at the top level of C:\Program Files (x86)\CCP\Singularity\, there's a "EVE Online Launcher" shortcut just been created in there too which links to \launcher\launcher.exe, and there's \bin\ExeFile.exe


do not use the sisilauncher anymore, it is not supported.

create a shortcut as pointed out here instead
Sandunina
Mad Pod Desease
#15 - 2012-07-30 22:31:32 UTC
Doesn´t work for me tbh.
If I do the eve.exe /forcelauncher /forceupdate thing I only get the message
An unexpected error occured...
Traceback most recent call last
etc etc

This is most annoying tbh.
So how does this get fixed propperly?
Evil Vile
Drunken Brawlers
#16 - 2012-07-31 14:52:17 UTC
Always good to know about these flags for the executable. I spent a good part of yesterday, removing the launcher folder, viewing the launcher html files, repairing the client, clearing cache, and much more only to be unsuccessful. Many thanks! Big smile
Arec Bardwin
#17 - 2012-07-31 17:48:30 UTC
Same problem here. I didn't bother to fix, as starting exefile.exe in the \bin folder does the trick.